360鹰眼-更智能的Web安全监控系统

产品描述:

下一代web漏洞扫描器,她是一款硬件,包含:最全面的"爬出"引擎,不再需要收集资产清单,不再需要指定扫描时间,同步发现新上线业务漏洞

适用对象:

企业

价格服务:

目录价19.8万起
我了解,我要试用
高危高危

F5 BIG-IP设备TLS/SSL堆栈漏洞(Ticketbleed,CVE-2016-9244)

WASC Threat Classification

发现时间:

2017-11-09

漏洞类型:

文件包含

所属建站程序:

其他

所属服务器类型:

通用

所属编程语言:

描述:

Ticketbleed是F5 BIG-IP设备的TLS / SSL堆栈中的软件漏洞

危害:

Ticketbleed是F5 BIG-IP设备的TLS / SSL堆栈中的软件漏洞,允许远程攻击者一次提取高达31字节的未初始化内存。

这部分内存中可能包含来自其他连接的密钥或敏感数据。

解决方案:

1. 登录到配置实用程序

2. 在菜单上导航到本地流量>配置文件> SSL>客户端

3. 将配置的选项从基本切换到高级

4. 取消选中Session Ticket选项以禁用该功能

5. 单击更新以保存更改

如果你的网站服务器是Windows系统,建议使用"主机卫士"修复漏洞,点击下载,如果您因为技术原因无法修复漏洞,请进入360站长社区寻求帮助
对该漏洞进行评论
[共 0 条]
还可以输入120
 
输入验证码: